Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024124
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-06-18 17:012013-07-23 17:46
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityhighResolutionfixedFixed in VersionRMP25
StatusclosedFix in branchFixed in SCM revisionc223997f6f1d
ProjectionnoneETAnoneTarget VersionRMP26
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024124: Wrong description in generated transactions though web POS

DescriptionWrong description in generated transactions though web POS
Steps To Reproduce-Create an order in web POS whose documentno is "VBS1/0000071"

-Go to back office and verify that description of the transaction is "VBS1/000007."

Take a look to attached image.
TagsNo tags attached.
Attached Filespng file icon description.png [^] (114,839 bytes) 2013-06-18 17:01

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059849)
hgbot (developer)
2013-07-03 18:33

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: c223997f6f1da508c53fdc69b70af707a0e8331a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Jul 03 18:33:10 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c223997f6f1da508c53fdc69b70af707a0e8331a [^]

Fixed issue 24124. Set description correctly

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0059869)
hgbot (developer)
2013-07-04 16:41

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: c223997f6f1da508c53fdc69b70af707a0e8331a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Wed Jul 03 18:33:10 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/c223997f6f1da508c53fdc69b70af707a0e8331a [^]

Fixed issue 24124. Set description correctly

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0060186)
guilleaer (developer)
2013-07-23 17:46

verified

- Issue History
Date Modified Username Field Change
2013-06-18 17:01 jecharri New Issue
2013-06-18 17:01 jecharri Assigned To => marvintm
2013-06-18 17:01 jecharri File Added: description.png
2013-06-18 17:02 jecharri Priority urgent => high
2013-07-03 18:33 hgbot Checkin
2013-07-03 18:33 hgbot Note Added: 0059849
2013-07-03 18:33 hgbot Status new => resolved
2013-07-03 18:33 hgbot Resolution open => fixed
2013-07-03 18:33 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c223997f6f1da508c53fdc69b70af707a0e8331a [^]
2013-07-04 16:41 hgbot Checkin
2013-07-04 16:41 hgbot Note Added: 0059869
2013-07-04 16:41 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c223997f6f1da508c53fdc69b70af707a0e8331a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/c223997f6f1da508c53fdc69b70af707a0e8331a [^]
2013-07-23 17:46 guilleaer Review Assigned To => guilleaer
2013-07-23 17:46 guilleaer Note Added: 0060186
2013-07-23 17:46 guilleaer Status resolved => closed
2013-07-23 17:46 guilleaer Fixed in Version => RMP25


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker